Subject: bug#10754: define-minor-mode and doc of derived mode

From: John Shahid <[email-masked]>
Date: Thu, 07 Jun 2018 11:20:07 +0000

Reposting to the thread instead of sending this just to Glenn.

There are over 200 modes that use define-minor-mode. I'm not sure how
many of those docstring have argument documentation. For some of those
modes documenting arg doesn't make much sense.

For those who have an arg document, does it make sense to do them all in
a single patch ? Also, is there any consensus on using %{arg} ? I have a
local patch with linum-mode changed, which I can send for review.